Bug 142508 - CAN-2004-1156 Frame injection vulnerability.
Summary: CAN-2004-1156 Frame injection vulnerability.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
high
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard: impact=important,public=20041208
Keywords: Security
Depends On:
Blocks: 142822
TreeView+ depends on / blocked
 
Reported: 2004-12-10 01:38 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 19:14:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:335 high SHIPPED_LIVE Critical: mozilla security update 2005-03-23 05:00:00 UTC

Description Josh Bressers 2004-12-10 01:38:59 UTC
Secunia reported a pair of frame injection vulnerabilities that could
result in popup blocking.

http://secunia.com/secunia_research/2004-13/advisory/
https://bugzilla.mozilla.org/show_bug.cgi?id=273699

Comment 1 Josh Bressers 2004-12-10 01:42:19 UTC
Since this bug is going to be closely related to the firefox issue,
please see bug 142506 for additional information.

Comment 2 Josh Bressers 2004-12-13 14:37:36 UTC
The secunia demo no longer works.  I've created a demo located here
http://people.redhat.com/bressers/spoof_test/

Comment 5 Josh Bressers 2005-03-23 18:33:30 UTC
Lifting embargo

Comment 6 Josh Bressers 2005-03-23 19:14:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-335.html



Note You need to log in before you can comment on or make changes to this bug.